.jw-lang-en {
  display: none !important;
}

.jw-lang-es {
  display: none !important;
}

.jw-lang-fr {
  display: none !important;
}

.jw-lang-pt {
  display: none !important;
}

.jw-lang-de {
}

.jw-lang-de.jw-slogan::before {
  content: "Entwerfen wohin sie" '\A' "heute wollen.";
  white-space: pre;
}

.jw-lang-de.jw-slogan-spekr::before {
  content: "Menschen im politischen" '\A' "spektrum planen.";
  white-space: pre;
}

.jw-lang-de.jw-slogan-govnr::before {
  content: "Simulation der politischen" '\A' "kontrolle der gesellschaft.";
  white-space: pre;
}

.jw-lang-de.jw-slogan-freeblr::before {
  content: "Einzelpersonen befähigen" '\A' "sich zu befreien.";
  white-space: pre;
}

.jw-lang-de.jw-slogan-anaarkei::before {
  content: "Förderung der werte" '\A' "des individualismus.";
  white-space: pre;
}

.jw-lang-de.jw-slogan-beagle::before {
  content: "Entwurf der Darwin" '\A' "benutzeroberfläche.";
  white-space: pre;
}

.jw-lang-de.jw-slogan-drawn::before {
  content: "Illustration der charaktere" '\A' "der populärkultur.";
  white-space: pre;
}

.jw-lang-de.jw-slogan-eidolon::before {
  content: "Erstellen sie ein neues spiel um eine" '\A' "mutige geschichte zu erzählen.";
  white-space: pre;
}

.jw-lang-de.jw-what::before {
  content: "Was ist das?";
}

.jw-lang-de.jw-support::before {
  content: "Unterstützen sie diese arbeit";
}

.jw-lang-de .jw-gratis::before {
  content: " ist eine kostenlose werbefreie ressource von ";
}

.jw-lang-de .jw-gratis-front::before {
  content: " ist eine kostenlose werbefreie website von ";
}

.jw-lang-de.jw-ebeg::before {
  content: "Bitte erwägen sie eine spende, um das hosting und die entwicklung zu finanzieren.";
}

.jw-lang-de.jw-contribute::before {
  content: "Tragen sie bei was sie können";
}

.jw-lang-de.jw-contribute-with::before {
  content: "Mit beitragen mit";
}

.jw-lang-de.jw-contribute-later::before {
  content: "Ich werde später dazu beitragen";
}

.jw-lang-de.jw-contribute-thanks::before {
  content: "Danke für ihren beitrag.";
}

.jw-lang-de.jw-dollars-two::before {
  content: "Zwei";
}

.jw-lang-de.jw-dollars-four::before {
  content: "Vier";
}

.jw-lang-de.jw-dollars-six::before {
  content: "Sechs";
}

.jw-lang-de.jw-dollars-eight::before {
  content: "Acht";
}

.jw-lang-de.jw-dollars-ten::before {
  content: "Zehn";
}

.jw-lang-de.jw-dollars-other::before {
  content: "Andere menge";
}

.jw-lang-de.jw-results-search::before {
  content: "Ergebnisse";
}

.jw-lang-de.jw-results-fail::before {
  content: "Versuchen sie etwas anderes.";
}

.jw-lang-de.jw-settings-trans::before {
  content: "Einstellungen";
}

.jw-lang-de.jw-settings-dark::before {
  content: "Dunkler Modus";
}

.jw-lang-de.jw-settings-language::before {
  content: "Sprache";
}

.jw-lang-de.jw-freeblr-resources::before {
  content: "Ressourcen";
}

.jw-lang-de.jw-resources-more::before {
  content: "Nutzen sie die folgenden zusätzlichen ressourcen, um das wissen und das verständnis des in dieser einheit behandelten themas zu erweitern.";
}

.jw-lang-de.jw-offline::before {
  content: "Schalten sie es offline";
}

.jw-lang-de.jw-offline-spekr::before {
  content: "Sie können spekd bekommen, ohne online zu gehen. Laden sie einfach die offline-version herunter und drucken sie sie aus. Stift, lineal und taschenrechner empfohlen. Laminieren sie das papier oder verwenden sie einen bleistift, wenn sie es wiederverwenden möchten. Wenn sie papier sparen möchten, können sie alternativ die von ihrer PDF-app bereitgestellten tools verwenden, um alles digital zu erledigen.";
}

.jw-lang-de.jw-offline-freeblr::before {
  content: "Sie können befreit werden, ohne online zu gehen. Das gesamte lehrbuch, einschlieblich aller zusätzlichen ressourcen, kann heruntergeladen und offline verwendet werden. Laden sie einfach die offline-version herunter und drucken sie sie entweder aus oder verwenden sie sie digital, wenn sie papier sparen möchten.";
}

.jw-lang-de.jw-freeblr-unit::before {
  content: "Einheit";
}

.jw-lang-de.jw-freeblr-review::before {
  content: "Überprüfen";
}

.jw-lang-de.jw-freeblr-continue::before {
  content: "Fortsetzen";
}

.jw-lang-de.jw-freeblr-make::before {
  content: "Nutzen sie die folgenden fragen und das damit verbundene feedback, um das wissen und das verständnis des in dieser einheit behandelten themas zu überprüfen.";
}

.jw-lang-de.jw-freeblr-progress::before {
  content: "Wenn die überprüfungsfragen abgeschlossen und zusätzliche ressourcen gelesen wurden, fahren sie mit der nächsten einheit fort.";
}

.jw-lang-de.jw-freeblr-goal::before {
  content: "Das ziel dieser einheit ist:";
}

.jw-lang-de.jw-404-sorry::before {
  content: "Es tut uns leid";
}

.jw-lang-de.jw-404-nothing::before {
  content: "Hier ist nichts.";
}

.jw-lang-de.jw-button-explore::before {
  content: "Erkunden";
}

.jw-lang-de.jw-button-download::before {
  content: "Herunterladen";
}

.jw-lang-de.jw-button-close::before {
  content: "Schliessen";
}

.jw-lang-de.jw-button-donate::before {
  content: "Spenden";
}

.jw-lang-de.jw-button-copyright::before {
  content: "Urheberrechte";
}

.jw-lang-de.jw-button-privacy::before {
  content: "Privatsphäre";
}

.jw-lang-de.jw-button-next::before {
  content: "Nächster";
}

.jw-lang-de.jw-button-done::before {
  content: "Getan";
}

.jw-lang-de.jw-button-share::before {
  content: "Teilen";
}

.jw-lang-de.jw-button-start::before {
  content: "Start";
}

.jw-lang-de.jw-button-what::before {
  content: "Entdecke mehr";
}

.jw-lang-de.jw-button-why::before {
  content: "Warum diese spek?";
}